/* ==========================================================================
	Shareabook Holding Page Css - Jan 29 2013
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
    background: #f4f2eb;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}


h1 {
	color: #1b88c7;
	font-family: 'Coustard', serif;
	font-size: 52px;
}

h2 {
	color: #1b88c7;
	font-family: 'Coustard', serif;
	font-size: 36px;
}

a {
		color: #1b88c7;
}
p {
	color: #555555;
}

#content {
width: 100%;
height: 90%;
text-align:center;
	background: url(background.jpg) 0px 0px no-repeat;
}